#include "fdf.h"

int     key_hook(int keycode, void *m)
{
	printf("%d\n", keycode);
	if (keycode == 53 || keycode == 65307)
		quit(m);
//    if (keycode == 123)
//        left(mlx);
//    if (keycode == 126)
//        up(mlx);
//    if (keycode == 125)
//        down(mlx);
	return (0);
}